@charset "utf-8";
body {
	background-image: url(images/atm_machinery-metal_conveyor_belt_background.jpg);
	background-repeat: repeat-x;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 24px;
	margin-bottom: 0px;
	margin-top: 0px;
}

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h3,h4,h5,h6 {
	
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}